/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> Menu Margin **/
body.vc_responsive div.ready {
	margin-top: 0 !important;
}

/*= Posts General ============= */

/** Posts General >> Sidebar Post Image Div **/
article.hentry a.simple-post-img-wrap {
	display: none !important;
}

/** Posts General >> Recent Post Div **/
article.hentry div.simple-post-txt-wrap {
	margin-left: 0 !important;
}

/** Posts General >> Exert Div **/
div.holder div {
	padding-top: 0 !important;
}

/** Posts General >> Post Widget Title Div **/
div.simple-post-txt-wrap h2 {
	font-size: 22px !important;
	line-height: 1 !important;
	margin-bottom: 0 !important;
}

/** Posts General >> Article Single Post H2 **/
article.single-post h2 {
	max-width: 800px !important;
	margin-bottom: 5px !important;
}

/** Posts General >> Single Post Meta Div **/
article.single-post div.meta {
	margin-bottom: 0 !important;
}

/** Posts General >> Title Separator **/
div.page-title span {
	display: none !important;
}

/** Posts General >> Category Page Title Div **/
div#wrapper div.page-title {
	margin-top: 0 !important;
}

/** Posts General >> Wrapper Container **/
div#wrapper div.container {
	padding-top: 0 !important;
}

/** Posts General >> Div Wrapper H1 **/
div#wrapper h1 {
	margin-top: 20px !important;
}

/** Posts General >> H2 Post Exert With Pic **/
div.text-box h2 {
	font-size: 32px !important;
	line-height: 1 !important;
}

/** Posts General >> Line List **/
div.wpb_wrapper ol {
	line-height: 1.5 !important;
	list-style-position: inside !important;
	padding-left: 0 !important;
}

/** Posts General >> Entry title **/
.entry-title {
	line-height: 58px !important;
}

/** Posts General >> Artist 6195 artists **/
.artist-6195 .artists {
	display: none !important;
}

/** Posts General >> Artist 6176 artists **/
.artist-6176 .artists {
	display: none !important;
}

/** Posts General >> Artist 5177 artists **/
.artist-5177 .artists {
	display: none !important;
}

/** Posts General >> Artist 4380 artists **/
.artist-4380 .artists {
	display: none !important;
}

/** Posts General >> Artist 5179 artists **/
.artist-5179 .artists {
	display: none !important;
}

/** Posts General >> Artist 5938 artists **/
.artist-5938 .artists {
	display: none !important;
}

/** Posts General >> Page title heading 1 _2 **/
.page-title h1 {
	display: none !important;
}

/** Posts General >> Artists **/
.artists {
	visibility: hidden !important;
}

/*= Footer ==================== */

/** Footer >> Display Footer **/
div#pusher footer#footer {
	background-color: rgb(0, 0, 0) !important;
	display: none !important;
}

/*= Events ==================== */

/** Events >> Event Wrapper **/
div.event-wrapper {
	margin-top: 0 !important;
}

/** Events >> Heading Space **/
div.boxed div {
	padding-top: 6px !important;
}

/** Events >> Heading Space 2 **/
div.widget span.heading-t3 {
	margin-top: 10px !important;
}

/*= Shop ====================== */

/** Shop >> Sale Padding **/
div.sale span.onsale {
	padding-top: 30px !important;
	padding-left: 20px !important;
}

/** Shop >> Product Title **/
div#wrapper h2.woocommerce-loop-product__title {
	text-align: center !important;
}

/** Shop >> Products product **/
.products .product {
	width: 280px !important;
}

/** Shop >> Tint _2 **/
.tint {
	background-color: rgb(255, 255, 255) !important;
}


/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Front Page ================ */

	/** Front Page >> Desktop And Tab Padding **/
	article#post-4 div.mobilenopadding {
		padding-top: 60px !important;
		padding-bottom: 300px !important;
	}
}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= Front Page ================ */

	/** Front Page >> Tablet Padding **/
	article#post-4 div.mobilenopadding {
		padding-top: 30px !important;
		padding-bottom: 300px !important;
	}

	/** Front Page >> Tablet Small Text  **/
	article#post-4 p {
		width: 380px !important;
		padding-top: 60px !important;
	}
}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= Front Page ================ */

	/** Front Page >> Mobile Padding **/
	article#post-4 div.mobilenopadding {
		padding-top: 0 !important;
		padding-bottom: 200px !important;
		margin-bottom: 0 !important;
	}

	/** Front Page >> Small Text Wrap **/
	article#post-4 p {
		width: 280px !important;
		margin-top: 100px !important;
	}
}